<?php
/**
 * Related posts based on categories and tags.
 * 
 */
$vw_startup_archive_year  = get_the_time('Y'); 
$vw_startup_archive_month = get_the_time('m'); 
$vw_startup_archive_day   = get_the_time('d');

$vw_startup_related_posts_taxonomy = get_theme_mod( 'vw_startup_related_posts_taxonomy', 'category' );

$vw_startup_post_args = array(
    'posts_per_page'    => absint( get_theme_mod( 'vw_startup_related_posts_count', '3' ) ),
    'orderby'           => 'rand',
    'post__not_in'      => array( get_the_ID() ),
);

$vw_startup_tax_terms = wp_get_post_terms( get_the_ID(), 'category' );
$vw_startup_terms_ids = array();
foreach( $vw_startup_tax_terms as $tax_term ) {
	$vw_startup_terms_ids[] = $tax_term->term_id;
}

$vw_startup_post_args['category__in'] = $vw_startup_terms_ids; 

if(get_theme_mod('vw_startup_related_post',true)==1){

$vw_startup_related_posts = new WP_Query( $vw_startup_post_args );

if ( $vw_startup_related_posts->have_posts() ) : ?>
    <div class="related-post">
        <h3><?php echo esc_html(get_theme_mod('vw_startup_related_post_title','Related Post'));?></h3>
        <div class="row">
            <?php while ( $vw_startup_related_posts->have_posts() ) : $vw_startup_related_posts->the_post(); ?>
                <div class="col-xl-4 col-lg-6 col-md-6 col-12">
                    <article id="post-<?php the_ID(); ?>" <?php post_class('inner-service'); ?>>
                        <div class="post-main-box">
                            <?php if( get_theme_mod( 'vw_startup_related_image_hide_show',true) == 1) { ?>
                                <div class="box-image">
                                    <?php 
                                        if(has_post_thumbnail()) { 
                                          the_post_thumbnail(); 
                                        }
                                    ?>
                                </div>
                            <?php } ?>
                            <h2 class="section-title"><a href="<?php echo esc_url(get_permalink()); ?>"><?php the_title();?><span class="screen-reader-text"><?php the_title(); ?></span></a></h2>
                            <?php if( get_theme_mod( 'vw_startup_related_toggle_postdate',true) == 1 || get_theme_mod( 'vw_startup_related_toggle_author',true) == 1 || get_theme_mod( 'vw_startup_related_toggle_comments',true) == 1 || get_theme_mod( 'vw_startup_related_toggle_time',true) == 1) { ?>
                                <div class="post-info p-2 my-3">
                                  <?php if(get_theme_mod('vw_startup_related_toggle_postdate',true)==1){ ?>
                                    <i class="<?php echo esc_attr(get_theme_mod('vw_startup_related_postdate_icon','fas fa-calendar-alt')); ?> me-2"></i><span class="entry-date"><a href="<?php echo esc_url( get_day_link( $vw_startup_archive_year, $vw_startup_archive_month, $vw_startup_archive_day)); ?>"><?php echo esc_html( get_the_date() ); ?><span class="screen-reader-text"><?php echo esc_html( get_the_date() ); ?></span></a></span><span><?php echo esc_html(get_theme_mod('vw_startup_related_post_meta_field_separator', '|'));?></span>
                                  <?php } ?>

                                  <?php if(get_theme_mod('vw_startup_related_toggle_author',true)==1){ ?>
                                    <i class="<?php echo esc_attr(get_theme_mod('vw_startup_related_author_icon','fas fa-user')); ?> me-2"></i><span class="entry-author"><a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' )) ); ?>"><?php the_author(); ?><span class="screen-reader-text"><?php the_author(); ?></span></a></span><span><?php echo esc_html(get_theme_mod('vw_startup_related_post_meta_field_separator', '|'));?></span>
                                  <?php } ?>

                                  <?php if(get_theme_mod('vw_startup_related_toggle_comments',true)==1){ ?>
                                    <i class="<?php echo esc_attr(get_theme_mod('vw_startup_related_comments_icon','fa fa-comments')); ?> me-2" aria-hidden="true"></i><span class="entry-comments"><?php comments_number( __('0 Comment', 'vw-startup'), __('0 Comments', 'vw-startup'), __('% Comments', 'vw-startup') ); ?></span><span><?php echo esc_html(get_theme_mod('vw_startup_related_post_meta_field_separator', '|'));?></span>
                                  <?php } ?>

                                  <?php if(get_theme_mod('vw_startup_related_toggle_time',true)==1){ ?>
                                    <i class="<?php echo esc_attr(get_theme_mod('vw_startup_related_time_icon','fas fa-clock')); ?> me-2"></i><span class="entry-time"><?php echo esc_html( get_the_time() ); ?></span>
                                  <?php } ?>
                                  <?php echo esc_html (vw_startup_edit_link()); ?>
                                </div>
                            <?php } ?>
                            <div class="new-text">
                                <div class="entry-content">
                                    <?php $vw_startup_theme_lay = get_theme_mod( 'vw_startup_excerpt_settings','Excerpt');
                                        if($vw_startup_theme_lay == 'Content'){ ?>
                                          <?php the_content(); ?>
                                        <?php }
                                        if($vw_startup_theme_lay == 'Excerpt'){ ?>
                                          <?php if(get_the_excerpt()) { ?>
                                            <p><?php $vw_startup_excerpt = get_the_excerpt(); echo esc_html( vw_startup_string_limit_words( $vw_startup_excerpt, esc_attr(get_theme_mod('vw_startup_related_posts_excerpt_number','30')))); ?></p>
                                          <?php }?>
                                        <?php }?>
                                </div>
                            </div>
                            <?php if( get_theme_mod('vw_startup_related_button_text','Read More') != ''){ ?>
                                <div class="more-btn">
                                    <a href="<?php echo esc_url(get_permalink()); ?>"><?php echo esc_html(get_theme_mod('vw_startup_related_button_text',__('Read More','vw-startup')));?><span class="screen-reader-text"><?php echo esc_html(get_theme_mod('vw_startup_related_button_text',__('Read More','vw-startup')));?></span><span class="top-icon"></span></a>
                                </div>
                            <?php } ?>
                        </div>
                        <div class="clearfix"></div>
                    </article>
                </div>
            <?php endwhile; ?>
        </div>
    </div>
<?php endif;
wp_reset_postdata();

}